BUDGIE-PANEL(1)

NAME
budgie-panel - graphical component that display budgie widgets

DESCRIPTION

  Usage:

    budgie-panel [OPTION?] - Budgie Panel

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--replace
    Replace currently running panel

--reset
    Reset the panel configuration

--display=DISPLAY
    X display to use